<html>
<head>
    <meta charset="utf-8"/>
    <title>Tests</title>
    <link rel="stylesheet" href="../node_modules/mocha/mocha.css" />
    <!-- <script src="https://cdn.rawgit.com/mochajs/mocha/2.2.5/mocha.js"></script> -->
</head>
<body>
    <div id="mocha"></div>
    <script data-main="assets/runner.js" src="../node_modules/requirejs/require.js"></script>
</body>
</html>
